Looking to hire Laravel developers? Try LaraJobs

laravel-layer-sdk maintained by aosmak

Description
Powerful package that helps Larevel 5 projects to interact with Layer (http://layer.com).
Author
Last update
2017/07/11 12:42 (dev-develop)
License
Downloads
43
dev-develop

Last update
2017/07/11 12:42
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
0.9.3

Last update
2017/07/09 20:46
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
dev-master

Last update
2017/07/09 20:46
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
0.9.2

Last update
2017/06/03 16:48
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
0.9.1

Last update
2017/01/14 16:17
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
0.9.0

Last update
2016/12/27 19:09
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.1
0.8.9

Last update
2016/11/22 18:48
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.0
0.8.8

Last update
2016/10/30 18:12
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.0
0.8.7

Last update
2016/10/27 18:24
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.0
0.8.6

Last update
2016/10/18 18:26
License
Require
  • guzzlehttp/guzzle ~6.2
  • illuminate/container ~5.0
  • illuminate/support ~5.3
  • php ~7.0
0.8.5

Last update
2016/09/19 19:05
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0
0.8.4

Last update
2016/09/03 13:34
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0
0.8.3

Last update
2016/08/25 18:20
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0
0.8.2

Last update
2016/08/24 12:08
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0
0.8.1

Last update
2016/07/19 21:27
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0
0.8.0

Last update
2016/07/19 21:27
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.0
  • php ~7.0

Comments
comments powered by Disqus